Subject: Fwd: 17123606 - Fan Seller - Uruguay vs France - Quarter-Final 1 - Football World Cup 2018 - 06/07/2018 - Seller did not get paid
From: Ashwinee Latchayya <[email-masked]>
To: Mutombo Muamba Arnold <[email-masked]>
Date: Tue, 7 Aug 2018 18:17:43 +0530 (IST)

flagged 

From: "Mutombo Muamba Arnold" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 7 August, 2018 16:28:00 
Subject: Re: 17123606 - Fan Seller - Uruguay vs France - Quarter-Final 1 - Football World Cup 2018 - 06/07/2018 - Seller did not get paid 

Hi ! 

17123606 - Fan Seller - Uruguay vs France - Quarter-Final 1 - Football World Cup 2018 - 06/07/2018 - Seller did not get paid 

I escalated the case for payment but they replied that " This seller hasn't been paid as they've been blocked by Fraud. Please review this with your TL. " - I do not see where the seller is blocked. Have a look into this 

Regards 
Arnold M. 

From: "Mutombo Muamba Arnold" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 7 August, 2018 16:26:04 
Subject: 17123606 - Fan Seller - Uruguay vs France - Quarter-Final 1 - Football World Cup 2018 - 06/07/2018 - Seller did not get paid 

Hi ! 

17123606 - Fan Seller - Uruguay vs France - Quarter-Final 1 - Football World Cup 2018 - 06/07/2018 - Seller did not get paid 

I flagged the case for payment but they replied that " This seller hasn't been paid as they've been blocked by Fraud. Please review this with your TL. " - I do not see where the seller is blocked. Have a look into this 

Regards 
Arnold M.